<Project Sdk="Microsoft.NET.Sdk">


    <PropertyGroup>
		<TargetFramework>net7.0</TargetFramework>
        <RootNamespace>BBM.ChatGLM</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
        <ProjectReference Include="..\BBM.ChatGLM.Domain.Shared\BBM.ChatGLM.Domain.Shared.csproj" />
    </ItemGroup>

    <ItemGroup>

        <PackageReference Include="Lion.AbpPro.BasicManagement.Application.Contracts" />
        <PackageReference Include="Lion.AbpPro.NotificationManagement.Application.Contracts" />
        <PackageReference Include="Lion.AbpPro.DataDictionaryManagement.Application.Contracts" />
    </ItemGroup>


</Project>
